<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <com.google.android.material.tabs.TabLayout
        android:background="@color/white"
        android:id="@+id/tablayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:scrollbars="none"
        app:tabBackground="@null"
        app:tabGravity="fill"
        app:tabIndicator="@drawable/tab_indicator"
        app:tabIndicatorColor="@color/color_2dc7aa"
        app:tabIndicatorFullWidth="false"
        app:tabIndicatorHeight="4dp"
        app:tabMode="fixed"
        app:tabRippleColor="@null"
        app:tabSelectedTextColor="@color/black_333"
        app:tabTextAppearance="@style/tab_layout_style"
        app:tabTextColor="@color/color_666666" />



    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />
</LinearLayout>